<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        // 0 = Cover
        // 1 = Thumbnail
        Schema::table('users', function (Blueprint $table) {
            $table->boolean('search_design')->default(1);
            $table->boolean('home_top_design')->default(0);
            $table->boolean('home_middle_design')->default(1);
        });
    }
};
